# Remove association

Remove association of an existing `case`, `interaction`, `loan`, or `file` objects from the case.

Endpoint: DELETE /people/{personId}/cases/{caseId}
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `caseId` (string, required)
    The case object unique identifier.

## Query parameters:

  - `objectType` (string, required)
    Type of object to remove from the case.

  - `objectId` (string, required)
    Peach unique identifier for the associated object to remove from the case.

  - `relation` (string)
    Label for a relationship between entities. Both `causes` and `blocks` are assumed to be directional, while the
generic `related` is non-directional,

